/*     180562 : 장문 텍스트      */
.textarea__180562__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__180562__ p {font-size:26px}
}

/*     180563 : 타이틀 텍스트      */
.title__180563__ {font-size:0}
.title__180563__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__180563__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180563__.style_top p {padding-top:10px}
.title__180563__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__180563__.style_right p {padding-right:14px}
.title__180563__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__180563__.style_bottom p {padding-bottom:12px}
.title__180563__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__180563__.style_left p {padding-left:14px}
.title__180563__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__180563__.style_circle1 p {padding-left:18px}
.title__180563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180563__.style_circle2 p {padding-left:18px}
.title__180563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180563__ p {font-size:47px}
	.title__180563__.style_top p:before {width:58px}
	.title__180563__.style_right p:before {height:58px}
	.title__180563__.style_bottom p:before {width:58px}
	.title__180563__.style_left p:before {height:58px}
}

/*     180564 : 장문 텍스트      */
.textarea__180564__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__180564__ p {font-size:20px}
}

/*     180565 : 이미지 (모바일/PC 출력 구분)      */
.img__180565__ {max-width:100%}
.img__180565__ * {box-sizing:border-box}
.img__180565__ a {display:block;vertical-align:top}
.img__180565__ img {vertical-align:top}
.img__180565__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__180565__ .img_m {display:none;}
	.img__180565__ .img_pc {display:block;}
	.img__180565__ .img_pc img {width:1200px;}
}

/*     180566 : BLANK 컨텐츠      */
.blank__180566__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180566__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180566__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180566__ {height:20px}
}

/*     180567 : 타이틀 + 서브 텍스트      */
.title__180567__ {position:relative;padding:25px 20px;}
.title__180567__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180567__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180567__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180567__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180567__ {padding:20px;border-width:6px;}
	.title__180567__:before {content:'';width:6px;left:-6px;}
	.title__180567__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180567__ .title {font-size:40px;line-height:45px;}
	.title__180567__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201829 : 이미지      */
.img__201829__ {max-width:100%}
.img__201829__ * {box-sizing:border-box}
.img__201829__ a {display:block;vertical-align:top}
.img__201829__ img {width:1200px;vertical-align:top}

/*     180577 : BLANK 컨텐츠      */
.blank__180577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180577__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180577__ {height:20px}
}

/*     180578 : 타이틀 + 서브 텍스트      */
.title__180578__ {position:relative;padding:25px 20px;}
.title__180578__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180578__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180578__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180578__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180578__ {padding:20px;border-width:6px;}
	.title__180578__:before {content:'';width:6px;left:-6px;}
	.title__180578__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180578__ .title {font-size:40px;line-height:45px;}
	.title__180578__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201830 : 이미지      */
.img__201830__ {max-width:100%}
.img__201830__ * {box-sizing:border-box}
.img__201830__ a {display:block;vertical-align:top}
.img__201830__ img {width:1200px;vertical-align:top}

/*     202066 : 타이틀 + 서브 텍스트      */
.title__202066__ {position:relative;padding:25px 20px;}
.title__202066__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__202066__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__202066__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__202066__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__202066__ {padding:20px;border-width:6px;}
	.title__202066__:before {content:'';width:6px;left:-6px;}
	.title__202066__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__202066__ .title {font-size:40px;line-height:45px;}
	.title__202066__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     202068 : 장문 텍스트      */
.textarea__202068__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202068__ p {font-size:20px}
}

/*     202067 : BLANK 컨텐츠      */
.blank__202067__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__202067__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202067__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202067__ {height:20px}
}

/*     202116 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__202116__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__202116__ .figure {text-align:center}
.text_list__202116__ .figure img {vertical-align:top;}
.text_list__202116__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#5da02c;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}

.text_list__202116__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__202116__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__202116__ .cont li:first-child {margin-top:0}
.text_list__202116__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__202116__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__202116__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__202116__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__202116__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__202116__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__202116__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__202116__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__202116__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__202116__ .caption .title {font-size:22px;}
	.text_list__202116__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     202085 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__202085__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__202085__ .figure {text-align:center}
.text_list__202085__ .figure img {vertical-align:top;}
.text_list__202085__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#5da02c;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;} 

.text_list__202085__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__202085__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__202085__ .cont li:first-child {margin-top:0}
.text_list__202085__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__202085__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__202085__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__202085__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__202085__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__202085__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__202085__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__202085__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__202085__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__202085__ .caption .title {font-size:22px;}
	.text_list__202085__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     202101 : 장문 텍스트      */
.textarea__202101__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202101__ p {font-size:20px}
}

/*     202109 : 타이틀 + 서브 텍스트      */
.title__202109__ {position:relative;padding:25px 20px;}
.title__202109__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__202109__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__202109__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__202109__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__202109__ {padding:20px;border-width:6px;}
	.title__202109__:before {content:'';width:6px;left:-6px;}
	.title__202109__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__202109__ .title {font-size:40px;line-height:45px;}
	.title__202109__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     202110 : 장문 텍스트      */
.textarea__202110__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202110__ p {font-size:20px}
}

/*     202111 : BLANK 컨텐츠      */
.blank__202111__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__202111__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202111__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202111__ {height:20px}
}

/*     202127 : 타이틀 + 서브 텍스트      */
.title__202127__ {position:relative;padding:25px 20px;}
.title__202127__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__202127__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__202127__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__202127__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__202127__ {padding:20px;border-width:6px;}
	.title__202127__:before {content:'';width:6px;left:-6px;}
	.title__202127__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__202127__ .title {font-size:40px;line-height:45px;}
	.title__202127__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     202142 : 텍스트 박스      */
.text_box__202142__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202142__ > p {margin:0; padding:0;}
.text_box__202142__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202142__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202142__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202142__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202142__ {height:180px;}
	.text_box__202142__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202142__ {height:250px; padding:15% 10%;}
	.text_box__202142__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202142__ .box_title1:before {width:25px;}
	.text_box__202142__ .box_title2 {font-size:22px;}
	.text_box__202142__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     202143 : 텍스트 박스      */
.text_box__202143__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202143__ > p {margin:0; padding:0;}
.text_box__202143__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202143__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202143__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202143__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202143__ {height:180px;}
	.text_box__202143__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202143__ {height:250px; padding:15% 10%;}
	.text_box__202143__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202143__ .box_title1:before {width:25px;}
	.text_box__202143__ .box_title2 {font-size:22px;}
	.text_box__202143__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     202144 : 텍스트 박스      */
.text_box__202144__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202144__ > p {margin:0; padding:0;}
.text_box__202144__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202144__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202144__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202144__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202144__ {height:180px;}
	.text_box__202144__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202144__ {height:250px; padding:15% 10%;}
	.text_box__202144__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202144__ .box_title1:before {width:25px;}
	.text_box__202144__ .box_title2 {font-size:22px;}
	.text_box__202144__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     202145 : 텍스트 박스      */
.text_box__202145__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202145__ > p {margin:0; padding:0;}
.text_box__202145__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202145__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202145__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202145__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202145__ {height:180px;}
	.text_box__202145__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202145__ {height:250px; padding:15% 10%;}
	.text_box__202145__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202145__ .box_title1:before {width:25px;}
	.text_box__202145__ .box_title2 {font-size:22px;}
	.text_box__202145__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     202146 : 텍스트 박스      */
.text_box__202146__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202146__ > p {margin:0; padding:0;}
.text_box__202146__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202146__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202146__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202146__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202146__ {height:180px;}
	.text_box__202146__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202146__ {height:250px; padding:15% 10%;}
	.text_box__202146__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202146__ .box_title1:before {width:25px;}
	.text_box__202146__ .box_title2 {font-size:22px;}
	.text_box__202146__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     202147 : 텍스트 박스      */
.text_box__202147__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202147__ > p {margin:0; padding:0;}
.text_box__202147__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202147__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202147__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202147__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202147__ {height:180px;}
	.text_box__202147__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202147__ {height:250px; padding:15% 10%;}
	.text_box__202147__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202147__ .box_title1:before {width:25px;}
	.text_box__202147__ .box_title2 {font-size:22px;}
	.text_box__202147__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     202148 : 텍스트 박스      */
.text_box__202148__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202148__ > p {margin:0; padding:0;}
.text_box__202148__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202148__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202148__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202148__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202148__ {height:180px;}
	.text_box__202148__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202148__ {height:250px; padding:15% 10%;}
	.text_box__202148__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202148__ .box_title1:before {width:25px;}
	.text_box__202148__ .box_title2 {font-size:22px;}
	.text_box__202148__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     202149 : 텍스트 박스      */
.text_box__202149__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__202149__ > p {margin:0; padding:0;}
.text_box__202149__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202149__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__202149__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__202149__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__202149__ {height:180px;}
	.text_box__202149__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__202149__ {height:250px; padding:15% 10%;}
	.text_box__202149__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__202149__ .box_title1:before {width:25px;}
	.text_box__202149__ .box_title2 {font-size:22px;}
	.text_box__202149__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180583 : BLANK 컨텐츠      */
.blank__180583__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180583__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180583__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180583__ {height:20px}
}

/*     180584 : 타이틀 + 서브 텍스트      */
.title__180584__ {position:relative;padding:25px 20px;}
.title__180584__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180584__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180584__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180584__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180584__ {padding:20px;border-width:6px;}
	.title__180584__:before {content:'';width:6px;left:-6px;}
	.title__180584__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180584__ .title {font-size:40px;line-height:45px;}
	.title__180584__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180585 : 이미지      */
.img__180585__ {max-width:100%;}
.img__180585__ * {box-sizing:border-box;}
.img__180585__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180585__ img {width:100%; vertical-align:top;}

/*     180586 : 이미지      */
.img__180586__ {max-width:100%;}
.img__180586__ * {box-sizing:border-box;}
.img__180586__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180586__ img {width:100%; vertical-align:top;}

/*     180588 : 이미지      */
.img__180588__ {max-width:100%;}
.img__180588__ * {box-sizing:border-box;}
.img__180588__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180588__ img {width:100%; vertical-align:top;}

/*     180587 : 이미지      */
.img__180587__ {max-width:100%;}
.img__180587__ * {box-sizing:border-box;}
.img__180587__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180587__ img {width:100%; vertical-align:top;}

/*     180589 : 이미지      */
.img__180589__ {max-width:100%;}
.img__180589__ * {box-sizing:border-box;}
.img__180589__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180589__ img {width:100%; vertical-align:top;}

/*     180590 : 이미지      */
.img__180590__ {max-width:100%;}
.img__180590__ * {box-sizing:border-box;}
.img__180590__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180590__ img {width:100%; vertical-align:top;}

/*     202073 : 이미지      */
.img__202073__ {max-width:100%;}
.img__202073__ * {box-sizing:border-box;}
.img__202073__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202073__ img {width:100%; vertical-align:top;}

/*     202074 : 이미지      */
.img__202074__ {max-width:100%;}
.img__202074__ * {box-sizing:border-box;}
.img__202074__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202074__ img {width:100%; vertical-align:top;}

/*     202075 : 이미지      */
.img__202075__ {max-width:100%;}
.img__202075__ * {box-sizing:border-box;}
.img__202075__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202075__ img {width:100%; vertical-align:top;}

/*     202150 : 이미지      */
.img__202150__ {max-width:100%;}
.img__202150__ * {box-sizing:border-box;}
.img__202150__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202150__ img {width:100%; vertical-align:top;}

/*     202151 : 이미지      */
.img__202151__ {max-width:100%;}
.img__202151__ * {box-sizing:border-box;}
.img__202151__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202151__ img {width:100%; vertical-align:top;}

/*     202152 : 이미지      */
.img__202152__ {max-width:100%;}
.img__202152__ * {box-sizing:border-box;}
.img__202152__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202152__ img {width:100%; vertical-align:top;}

